import multer from 'multer';
import path from 'path';

export default {
    storage: multer.diskStorage({
        destination: path.join(process.cwd(), 'uploads'),
        filename: (request, file, cb) => {
            const fileName = `${Date.now()}_${file.originalname}`;

            cb(null, fileName);
        } 
    })
}